@media screen and (max-width: 780px){

img{
max-width: 100%;
height: auto;
width: auto;
}
#container{
width:100%;
}
*{
margin: 0;
padding: 0;
}*

body{
position: relative;
right: 0;
overflow-x: hidden;
background: #ffffff;
font-family: 'Noto Sans Japanese';
}

.clear{
clear: both;
}
	
.pc{
display: none;
}

.alignnone{
width: 100%;
height: auto;
margin-bottom: 20px;
}

.alignleft{
width: 100%;
height: auto;
margin-bottom: 20px;
}

.alignright{
width: 100%;
height: auto;
margin-bottom: 20px;
}

h2{
border-bottom: 3px solid #2b77c3;
font-size: 140%;
color: #000000;
font-weight: normal;
margin-bottom: 20px;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.right{
float: right;
font-size: 70%;
}
.right a{
color: #000000;
text-decoration: none;
}
h3{
border-left: 30px solid #2b77c3;
font-size: 130%;
color: #2b77c3;
font-weight: normal;
margin-bottom: 15px;
padding: 0 15px;
box-sizing: border-box;
}
h4{
background: #eeeeee;
border-left: 30px solid #041241;
font-size: 120%;
color: #041241;
font-weight: normal;
margin-bottom: 15px;
padding: 10px;
box-sizing: border-box;
}
strong{
font-size: 100%;
color: #000000;
margin-bottom: 10px;
padding: 0;
box-sizing: border-box;
}
p{
font-size: 90%;
color: #000000;
line-height: 2.0;
overflow: auto;
padding: 0;
box-sizing: border-box;
}

#header{
background: #ffffff;
width: 100%;
height: auto;
margin: 0;
padding: 0;
}

#header_inner{
width: 90%;
height: auto;
margin: auto;
padding: 0;
}

.logo{
width: 85%;
margin: 0;
padding: 10px 0;
box-sizing: border-box;
float: left;
}
.logo img{
width: 60%;
height: auto;
}

#toggle{
width: 15%;
margin: 0;
padding: 10px;
box-sizing: border-box;
float: right;
}

#toggle img{
width: 100%;
height: auto;
}

#slide_menu{
position: fixed;
top: 0;
right: -260px;
width: 260px;
height: 100%;
border-left: 1px solid #cccccc;
background: #eeeeee;
padding: 0;
}
#slide_menu ul{
padding: 0;
list-style: none;
padding: 0;
box-sizing: border-box;
}
#slide_menu li{
width: 100%;
padding: 5px 0;
}
#slide_menu li a{
font-size: 80%;
color: #000000;
text-decoration: none;
padding: 0 10px;
box-sizing: border-box;
}
#slide_menu ul li:last-child {
border-bottom: none;
}
#slide_menu ul li ul li{
padding: 0 10px 0 15px;
}
#slide_menu i{
margin-right: 3px;
}
.sptop{
font-size: 120%;
}
.spbottom{
margin-bottom: 10px;
}
.spsub{
background: #7f5050;
margin-left: 10px;
margin-right: 10px;
padding: 10px;
box-sizing: border-box;
}

.headernavi{
display: none;
}
#mainmenu{
display: none;
}

#mainimage{
background: #cccccc;
width: 100%;
height: 400px;
margin: auto;
padding: 0;
box-sizing: border-box;
}
#subimage{
background: #cccccc;
width: 100%;
height: 200px;
margin: auto;
padding: 0;
box-sizing: border-box;
}
#subimage img{
width: 100%;
height: auto;
}

#main{
clear: both;
width: 90%;
height: auto;
margin: auto;
padding: 20px 0 0 0;
box-sizing: border-box;
}

.breadcrumbs{
width: 100%;
margin: auto;
padding: 10px 0 0 0;
box-sizing: border-box;
font-size: 70%;
color: #000000;
}
.breadcrumbs_inner{
width: 90%;
margin: auto;
padding: 0;
box-sizing: border-box;
}
.breadcrumbs a{
color: #000000;
}

#container{
width: 90%;
min-height: 500px;
margin: auto;
padding: 0 0 20px 0;
box-sizing: border-box;
}

.contents{
width: 100%;
padding: 0;
margin: auto;
box-sizing: border-box;
}

.sppagenavi{
width: 100%;
height: auto;
margin: auto;
padding-bottom: 30px;
box-sizing: border-box;
}
.sppagenavi ul{
list-style: none;
padding: 0;
box-sizing: border-box;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.sppagenavi li{
font-size: 80%;
padding: 3px;
box-sizing: border-box;
}
.sppagenavi li a{
color: #000000;
}

.inner{
width: 100%;
height: auto;
margin: auto;
padding: 30px 0;
box-sizing: border-box;
}

.toppostbox{
width: 100%;
padding: 0;
box-sizing: border-box;
}
.toppostbox_inner{
border: 1px solid #eeeeee;
width: 100%;
padding: 20px;
box-sizing: border-box;
margin-bottom: 30px;
}
.toppostbox_inner_title{
width: 100%;
text-align: center;
color: #2b77c3;
font-size: 110%;
font-weight: bold;
padding: 0 0 20px 0;
box-sizing: border-box;
}
.toppostbox_inner_post{
width: 100%;
padding: 0 0 10px 0;
box-sizing: border-box;
display: flex;
}
.toppostbox_inner_thm{
width: 30%;
}
.toppostbox_inner_thm img{
width: 100%;
height: auto;
}
.toppostbox_inner_txt{
width: 70%;
line-height: 1.6;
padding: 0 0 0 10px;
box-sizing: border-box;
}
.toppostbox_inner_txt p{
line-height: 1.7;
}
.archivepostbox_inner_post{
width: 100%;
padding: 0 0 10px 0;
box-sizing: border-box;
display: flex;
}
.archivepostbox_inner_thm{
width: 30%;
}
.archivepostbox_inner_thm img{
width: 100%;
height: auto;
}
.archivepostbox_inner_txt{
width: 70%;
line-height: 1.6;
padding: 0 0 0 10px;
box-sizing: border-box;
}
.archivepostbox_inner_txt p{
line-height: 1.7;
}
.postcategory{
background: #1d4e98;
padding: 1px 5px 2px 5px;
box-sizing: border-box;
display: inline-block;
margin-bottom: 5px;
}
.postcategory a{
font-size: 80%;
text-decoration: none;
color: #ffffff;
}
.title{
font-size: 95%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.excerpt{
font-size: 85%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.date{
font-size: 90%;
padding: 0 0 2px 0;
box-sizing: border-box;
}
.more{
font-size: 80%;
text-align: right;
}
.more a{
color: #000000;
}

.newsbox{
width: 100%;
padding: 10px 0;
box-sizing: border-box;
border-bottom: 1px dotted #cccccc;
}
.newsbox p{
font-size: 100%;
color: #000000;
word-break:break-all;
padding: 0;
box-sizing: border-box;
}
dt{
padding-right: 25px;
box-sizing: border-box;
float: left;
}
dd{
}
dd a{
text-decoration: none;
color: #000000;
}

#wpgmza_map{
margin-bottom: 30px;
}

.authorbox{
width: 100%;
padding: 0;
box-sizing: border-box;
}
.authorbox_inner{
width: 100%;
margin-bottom: 20px;
display: flex;
}
.authorimg{
width: 30%;
}
.authortxt{
width: 70%;
padding: 0 0 0 15px;
box-sizing: border-box;
}
.authortxt p{
font-size: 90%;
line-height: 1.7;
}
.authorname{
font-size: 105%;
padding: 0 0 10px 0;
box-sizing: border-box;
}

.authorboxdetail{
width: 100%;
padding: 0;
box-sizing: border-box;
display: flex;
}
.authorboxdetail_img{
width: 30%;
}
.authorboxdetail_img img{
width: 100%;
}
.authorboxdetail_txt{
width: 70%;
padding: 0 0 0 20px;
box-sizing: border-box;
}

.authorpost{
width: 100%;
height: auto;
margin: auto;
padding: 40px 0 20px 0;
box-sizing: border-box;
}
.authorpost_inner{
width: 100%;
padding: 10px 0;
box-sizing: border-box;
border-bottom: 1px dotted #cccccc;
}
.authorpost_inner p{
font-size: 90%;
color: #000000;
word-break:break-all;
padding: 0;
box-sizing: border-box;
}
.authorpost_inner dt{
padding-right: 25px;
box-sizing: border-box;
float: left;
}
.authorpost_category{
background: #eeeeee;
padding: 1px 5px 5px 5px;
box-sizing: border-box;
display: inline-block;
margin-top: 2px;
}
.authorpost_category a{
font-size: 80%;
text-decoration: none;
color: #000000;
}
.authorpost_inner dd{
}
.authorpost_inner dd a{
text-decoration: none;
color: #000000;
}

table{
width: 100%;
border-collapse: collapse;
border-spacing: 0;
empty-cells: show;
margin: auto;
padding: 0;
box-sizing: border-box;
}
th{
border: 1px solid #cccccc;
vertical-align: middle;
text-align: left;
font-size: 100%;
color: #000000;
padding: 10px;
box-sizing: border-box;
}
td{
border: 1px solid #cccccc;
vertical-align: middle;
text-align: left;
font-size: 100%;
color: #000000;
padding: 10px;
box-sizing: border-box;
}

.postupdate{
font-size: 90%;
line-height: 1.7;
text-align: right;
padding: 20px 0 0 0;
box-sizing: border-box;
}

.pagenavi{
margin-top: 50px;
}
.pagenavi a{
color: #000000;
}
.pages{
font-size: 80%;
}
.current{
font-size: 80%;
}
.larger{
font-size: 80%;
}
.extend{
font-size: 80%;
}
.nextpostslink{
font-size: 80%;
}
.last{
font-size: 80%;
}

#sidebar{
width: 80%;
padding: 0;
margin: auto;
box-sizing: border-box;
}

.sidebar_inner{
width: 100%;
height: auto;
margin: auto;
padding: 10px 0;
box-sizing: border-box;
}

.sidebar_inner_title{
color: #124289;
font-size: 120%;
margin: auto;
padding: 0 0 20px 0;
box-sizing: border-box;
}

.sidepost{
width: 100%;
height: auto;
margin: auto;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.sidepost p{
font-size: 90%;
line-height: 1.6;
}
.sidepost a{
color: #000000;
}

.sidebar_inner ul{
list-style: none;
}
.sidebar_inner li{
font-size: 90%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.sidebar_inner li a{
color: #000000;
text-decoration: none;
}
.sidebar_inner li img{
width: 100%;
height: auto;
margin: auto;
padding: 0;
box-sizing: border-box;
}

.sidebar_bnr{
width: 100%;
height: auto;
margin: auto;
padding: 0 0 20px 0;
box-sizing: border-box;
}
.sidebar_bnr ul{
list-style: none;
display: flex;
flex-wrap: wrap;
justify-content: space-between;
}
.sidebar_bnr li{
width: 49%;
padding: 0 0 10px 0;
box-sizing: border-box;
}

.categrylink{
background: #eeeeee;
width: 100%;
height: auto;
margin-top: 30px;
font-size: 90%;
text-align: center;
padding: 10px;
box-sizing: border-box;
}
.categrylink a{
display: block;
color: #000000;
text-decoration: none;
}

#page-top{
position: fixed;
bottom: 0px;
right: 0px;
}
#page-top a{
background: #041241;
text-decoration: none;
color: #ffffff;
width: auto;
padding: 10px 20px 5px 20px;
box-sizing: border-box;
text-align: center;
display: block;
}

#footer{
clear: both;
background: #041241;
width: 100%;
height: auto;
margin: auto;
padding: 0;
box-sizing: border-box;
}

.footer_inner{
width: 90%;
height: auto;
margin: auto;
padding: 30px 0;
box-sizing: border-box;
}

.footerbox-container{
width: 100%;
height: auto;
margin: auto;
padding: 0;
box-sizing: border-box;
}

.footerbox{
padding: 0;
box-sizing: border-box;
}
.footerbox ul{
margin: 0;
list-style: none;
text-align: center;
}
.footerbox li{
font-size: 80%;
padding: 0 0 10px 0;
box-sizing: border-box;
}
.footerbox li a{
color: #ffffff;
text-decoration: none;
}

address{
width: 100%;
margin: auto;
color: #ffffff;
font-size: 80%;
padding: 0;
box-sizing: border-box;
text-decoration: none;
font-style: normal;
text-align: center;
}

/* お問い合わせ */
.wpcf7 input[type="text"],
.wpcf7 input[type="email"],
.wpcf7 input[type="url"],
.wpcf7 input[type="tel"],
.wpcf7 input[type="number"],
.wpcf7 textarea {
background-color: #fff;
color: #333;
width: 100%;
border: 1px solid #ddd;
font-size: 100%;
padding: 10px;
box-sizing: border-box;
}

.wpcf7 input[type="submit"] {
font-size: 100%;
padding: 20px;
background: #eee;
color: #535353;
border-radius: 4px;
cursor: pointer;
box-shadow: 0 0 1px rgba(0,0,0,.2);
border: 1px solid #ccc;
}

select{
width: 100%;
outline:none;
text-indent: 0.01px;
text-overflow: '';
background: none transparent;
vertical-align: middle;
font-size: inherit;
color: inherit;
-webkit-appearance: button;
-moz-appearance: button;
appearance: button;
padding: 10px;
box-sizing: border-box;
border: 1px solid #ccc;
}
	
}